Error

two or more packages specified (libepsilon1 libsane-extras)